
*{margin:0;padding:0;box-sizing:border-box}
body{

    
    font-family: "Noto Sans JP", sans-serif;
background:linear-gradient(#120c2d,#090514);
color:#fff;overflow-x:hidden}
.hero{height:100vh;display:flex;align-items:center;justify-content:center;position:relative;text-align:center}
#stars{position:absolute;inset:0}
.overlay{position:relative;z-index:2}
h1{font-size:5rem;color:#f2d08d;letter-spacing:.08em}
h1 span{display:block;font-size:6rem}
.sub{font-size:1.5rem;margin:20px 0;color:#fff}
.scroll{animation:float 2s infinite}
.poster,.concept,footer{max-width:1100px;margin:auto;padding:80px 20px;text-align: center;}
.poster img{border-radius:20px;box-shadow:0 0 40px rgba(242,208,141,.3)}
h2{font-size:2.5rem;color:#f2d08d;margin-bottom:30px}
.card{background:rgba(255,255,255,.08);backdrop-filter:blur(10px);border:1px solid rgba(255,255,255,.15);padding:25px;border-radius:18px;margin:25px 0;transition:.4s}
.card:hover{transform:translateY(-8px) scale(1.02)}
.author{text-align:right;margin-top:40px;color:#f2d08d}
footer{text-align:center;padding-bottom:120px}
@keyframes float{50%{transform:translateY(10px)}}


.hero h1{

    font-size:7rem;

    font-weight:700;

    color:#F2D08D;

    text-transform:uppercase;

    letter-spacing:.12em;

    line-height:0.9;

    text-shadow:

    0 0 8px rgba(242,208,141,.4),

    0 0 30px rgba(242,208,141,.2);

}

.sub{

    font-family:"Cormorant Garamond",serif;

    font-size:2rem;

    letter-spacing:.35em;

    color:#ffffff;

    opacity:.9;

}

h2{

    font-family:"Cormorant Garamond",serif;

    font-size:3rem;

    color:#F2D08D;

    letter-spacing:.08em;

    margin-bottom:40px;

}

h1,h2,h3{
    font-family: "Cormorant Garamond", serif;
    letter-spacing:0.08em;
}

.card{

    background:rgba(255,255,255,.05);

    border:1px solid rgba(242,208,141,.25);

    backdrop-filter:blur(12px);

    border-radius:24px;

    padding:40px;

    transition:.5s;

}

.card:hover{

    transform:translateY(-12px);

    box-shadow:

    0 20px 50px rgba(242,208,141,.15);

}

.container_09 {
    height: 100px;
  
  }
  
  .scroll-down_09 {
    position: absolute;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    font-family: serif;
    color: #fdfdfd;
    font-size: 14px;
    text-decoration: none;
  }
  
  .gradient-line {
    width: 1px;
    height: 30px;
    background: linear-gradient(to bottom, transparent, #ffffff);
    margin-inline:auto;
  }
  
  @keyframes extend {
    0%,
    100% {
      height: 80px;
    }
    50% {
      height: 0px;
    }
  }